@import url("../../parts/styles_lt4/global.css");

html { height: 100%; }

body
{
	color: #000;
	font-family: Tahoma, Verdana, sans, arial, helvetica, sans-serif;
	background-color: #fff;
	margin: 0;
	padding: 0;
	height: 100%;
}

a[name=top]
{
	display: block;
	height: 0;
	line-height: 0;
	font-size: 0;
}
#allContainer {  }

/* custom image scaling for portrait mode; landscape mode at bottom */
.image, .image a, .image img, div.small.imageBoxCaption { width: 100% !important; }

.spacer { height: 50px; }
.topbar
{
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	max-height: 100%;
	scroll-behavior: auto;
}
.navIcon, .searchIcon { cursor: pointer; }
.navDrop, .searchDrop {	display: none; }

/* mobile nav */
.navDrop nav.block.mobilemenu > ul
{
	display: block;
	border: 2px solid white;
	border-radius: 5px;
	background: #546d1d;
}
.navDrop nav.block.mobilemenu > ul > li { border-bottom: 2px solid white; }
.navDrop nav.block.mobilemenu > ul li { clear: both; }
.navDrop nav.block.mobilemenu > ul > li:last-child { border: none; }
.navDrop nav.block.mobilemenu a
{
	color: white;
	display: block;
	font-size: 16pt;
}
.navDrop nav.block.mobilemenu li span.plus
{
	padding: 6px;
	color: white;
	float: right;
	display: inline-block;
	width: 10%;
	text-align: center;
	margin-right: 10px;
	cursor: pointer;
	font-size: 20pt;
}
.navDrop nav.block.mobilemenu ul ul
{
	display: none;
	position: relative;
	width: calc(100% - 20px);
	box-shadow: none;
	margin: 2px 10px 8px 10px;
}

.navDrop nav a:hover,
.navDrop nav a:focus, 
.navDrop nav li.current > a, 
.navDrop nav li.actual > a
{ background: transparent; text-decoration: underline; }



/* banner */
header.page
{
	position: relative;
	z-index: 2;
	/* box-shadow: 0 0 3ex 1ex rgba(0,0,0,0.3); */
}
header.page h1
{
	padding: 16px 10px 20px 10px;
	margin: 0;
	text-align: center;
	color: white;
	background: #fff url(images/headergrad.png) repeat-x bottom left;
}
header.page h1 a
{
	text-decoration: none;
	font-size: 28pt;
	font-weight: normal;
	color: #600;
}

.inner header.page h1
{
	font-size: 130%;
	text-align: center;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}
header.page h1 img
{
	color: rgba(0,0,100,0.8);
	/* text-shadow: 2px 2px 2px rgba(0,0,0,0.4); */
	text-decoration: none;
	font-weight: normal;
	max-width: 90%;
	display: inline-block;
	border: none;
}

#mobileContent
{
	padding: 1.6em;
	background: #fff; 
}

/* global stuff */
a {	color: #546D1D; }
a:hover { color: #002; }

.readmore a { color: #546D1D; }
.readmore a:hover { color: #000; }

/* SEARCH BAR */
.search.bar
{
	font-size: 120%;
	width: 100%;
}
.search.bar .fieldAndButton 
{ 
	width: 100%; 
	border-radius: 8px;
	border: 1px solid #bbb;
	box-shadow: inset 3px 3px 11px rgba(0, 0, 0, 0.1);
	padding: 5px;
    box-sizing: border-box;
}
.search.bar .fieldAndButton .searchField
{
	font-size: 120%;
	color: #666;
	padding: 4px;
	width: 80%; /* fallback */
  	width: calc(100% - 50px);
}
.search.bar .fieldAndButton .searchMag {
    float: right;
    height: 35px;
    line-height: 35px;
}

/*=== SEARCH RESULTS ===*/
h2.search {	padding: 1ex; font-size: 130%; }

/*=== HEADLINES ===*/
h1, h2
{
    font-family: "Times New Roman", Georgia, Serif;
	font-weight: normal;
	color: #546d1d;
	margin: 10px 0;
}

h4, h5 { font-size: 100%; }
h1 { font-size: 200%; }
h2 { font-size: 180%; }
h3, .summaryDisplay h3 { font-size: 130%; }
h4 {}
h1 a, h2 a, h3 a, h4 a, h5 a {}

.sectionIntro h2, .promotion h3
{
	padding-bottom: 4px;
	margin-bottom: 9px;
}
.box > header > h2, .box > header > h3 { border-bottom: 2pt solid rgba(0,0,0,0.3); }

/*=== MAIN COLUMN ===*/
.mobileContent img { max-width: 100%; }
.summaryDisplay .image { max-width: 42%; }
.box .body {  }

/* make room for fingers in attachments and quicklist */
.attachments .attachment { padding: 7px 0; }
.infoblock li {	padding: 5px 0; }
h2 + time {	margin-top: -8px; }
time {opacity: 0.5; }

/*=== FOOTER ===*/
footer
{
	background: #dae6f1;
	color: #333;
	padding: 17px 21px;
	border-top: 2px solid rgba(0,0,0,0.15);
	/* box-shadow: 0 0 3ex 1ex rgba(0,0,0,0.3); */
	clear: both;
	text-align: center;
}
footer h2, footer h3
{
	color: #333;
	font-weight: normal;
	font-size: 120%;
	margin-bottom: 15px;
}
footer h2 a { font-weight: normal; }
footer a { color: #333; }
footer .verticalLogo_text a
{
	color: #333;
	text-decoration: none;
}
footer nav { margin-bottom: 2em; }
footer.main div.text
{
	margin: 30px 0;
}
footer.main .socialTools
{
	margin: 30px 0;
	opacity: 0.9;
	float: none;
}
footer.main .socialTools > a
{
	margin: 4px 2px;
}
footer.main .socialTools h4
{
	position: relative;
	top: 2px;
    display: inline-block;
    line-height: normal;
    margin-right: 1ex;
}

/* === back to top === */
footer .backToTop
{
	background: #900;
	color: #ffffff;
	border-radius: 5px 0 0 5px;
	border-radius: 100px 0 0 100px;
	text-align: center;
	display: table;
	box-shadow: 0 0 10px rgba(0,0,0,0.2);
}
footer .bumpOut
{
	position: relative;
	z-index: 5;
	margin: -55px -21px 0 10px;
	float: right;
}
footer .backToTop > span
{
	display: table-cell;
	height: 65px;
	width: 3.4em;
	padding: 6px 6px 6px 15px;
	vertical-align: middle;
}
footer .upButton
{
	background: #d7d7d7;
	color: #666;
	float: left;
	margin: 0 1em 1em 0;
	text-decoration: none;
	padding: 2px 6px;
	border: 1px solid #999;
	border-radius: 4px;
}
footer .upButton:hover { background: rgba(255,255,255,0.6); }


/* === Desktop View === */
a.fullSite
{
	background: #333;
	color: #ffffff;
	display: block;
	text-align: center;
	padding: 1em;
	margin-top: 5px;
	border-radius: 8px;
	text-decoration: none;
	font-weight: bold;
}
a.fullSite:hover
{
	color: white;
	opacity: 0.9;
}

/*===( NAVIGATION PIECES )===*/
/* nav links */
nav a {  }
nav ul { padding: 0; }

/* all top-level nav links */
nav > ul > li > a {  }

/* rules that apply to all block-link-style navs */
nav.block ul
{
	clear: both;
	border: 2px solid white;
	border-radius: 8px;
}

/* block-style links */
nav.block li a
{
	font-size: 14pt;
	font-weight: normal;
	color: #fff;
	display: block;
	padding: 12px;
}
nav.top.block ul 
{ 
	border-radius: 0; 
	background: #555;
	background: rgba(0,0,0,0.5);
}
nav.top.block li a
{
	padding: 2px 0 6px 0;
	font-size: 20pt;
	border-right: 1px solid white;
	color: white;
}
nav.top.block li:last-child a { border-right: none; }

/* vertical block */
nav.vertical.block > ul > li > a
{
	border-top: 2px solid white;
	border-bottom: 2px solid white;
	margin-top: -2px;
}
nav.vertical.block li:last-child a { border-bottom: none; }


nav.vertical.block li span.plus
{
	padding: 8px;
	color: white;
	float: right;
	display: inline-block;
	width: 10%;
	text-align: center;
	margin-right: 10px;
	cursor: pointer;
	font-size: 20pt;
}
nav.menu ul ul
{
	position: relative;
	width: calc(100% - 20px);
	box-shadow: none;
	border: 1px dotted #fff;
	margin: 2px 10px 8px 10px;
}








/* inner page "top" nav */
nav.top.block li a { }
nav.top.block li a > *
{
	display: inline-block;
	vertical-align: middle;
}
nav.top.block li:first-child a
{
	border-left: none;
	margin-left: 0;
}

/* all top-level nav links */
nav.block > ul > li > a {  }
nav.top li:last-child a { border-right: none; }
nav li.subsections.empty span {	opacity: 0.5; }

/*=== Cookie Crumb ===*/
nav.cookiecrumb
{
	padding: 7px 15px;
	background: #6d6e71;
	border-bottom: 1px solid rgba(0,0,0,0.1);
	line-height: 120%;
	color: white;
}
nav.cookiecrumb li
{
	display: inline;
	font-size: 100%;
	margin: 0;
}
nav.cookiecrumb li:last-child { font-weight: bold; }
nav.cookiecrumb li:last-child a { margin-bottom: 0; }
nav.cookiecrumb li:last-child .triangle { display: none; }
nav.cookiecrumb li > * { vertical-align: middle; }
nav.cookiecrumb a
{
	display: inline;
	color: #fff;
	font-family: Verdana, Arial, sans-serif;
	font-size: 16pt;
	padding: 2px 5px 2px 0;
}
nav.cookiecrumb a:hover {  }
nav.cookiecrumb a span { display: inline; }
nav.primary > ul
{
	overflow: hidden;
	border-radius: 8px;
}
header nav.primary { margin: 5px 0; }

.upButton {	position: relative; }
.upButton span { position: relative; }
.upButton span, .backButton span { font-size: 120%; }
.upButton .explanation
{
	color: hsl(60,86%,10%);
	background: hsl(60,50%,85%);
	display: none;
	position: absolute;
	top: 100%;
	left: 0;
	box-shadow: 4px 4px 8px rgba(0,0,0,0.3);
	/* white-space: nowrap; */
	padding: 3px;
}
.upButton:hover {  }
.upButton:hover .explanation { display: block; }

/* == custom stuff, for display: table menu navs == */
nav.table > ul
{
	display: table;
	width: 100%;
}
nav.table > ul > li
{
	display: table-cell;
	text-align: center;
	width: 50%;
}
nav.top ul { border: none; }
nav.top a {  }

/* == both other blocks navs ====================== */
nav.block li a, nav.block li a:hover {  }
nav.block li.current a, nav.block li.open a, nav.block li a:hover {  }
nav.block li.current a, nav.block li.open a {  }
nav.subsections ul
{
	padding-left: 0;
	border-radius: 8px;
	overflow: hidden;
}
nav.subsections header a, .noNav a { text-decoration: none; }

/*=================================================( CALENDAR PIECES )===*/
/*=======================================================================*/
/* calendar grid color */
.calMonth, .calMonth .calLinks { font-size: 120%; }
.calMonth table, .calDayHeading th, .calMonthHeading { background-color: #888888; }
.calDayHeading th { background: #aaaaaa; }
.calMonth td { border: 1px solid #888888; }
.calGrayDay
{
	background-color: #cccccc;
	color: #777777;
}
.calToday { background-color: #ffffdd; }

.eventTip
{
	color: black;
	color: rgba(0, 0, 0, 0.8);
    border-color: #525200;
	border-color: rgba(0,0,0,0.4);
	background-color: #ffff88;
	border-radius: 3px;
	width: 200px;
}
.readmore.small { margin: 5px 0 20px 0; text-align: right; font-size: 120%; }

/* content from Word, and is designed to nullify the ways in which
certain styles that it brings with it break layout */
p[class^="Mso"], p.MsoNormal
{
	text-indent: 0 !important;
	margin: 0 !important;
}

font[size=2] { font-size: 100%; }

/* force images to be proportionally scaled to at most 100% width */
#mobileContent div:not(.noImageForcing) img
{
	height: auto !important;
	max-width: 100% !important;
}
#mobileContent div.noMobile { display: none; }
#mobileContent div.mobileOnly {	display: block; }

#mobileContent #tourbookdiv > img[style*=height\:168]
{
	height: 168px !important;
}

iframe { max-width: 100% !important; }
input {	max-width: 100% !important; }

/*===( SPECIAL FOR DIFFERENT ORIENTATIONS )===*/
@media screen and (orientation:portrait)
{
	.search.bar .searchField {  }

	/* custom margins */
	.image.left, .image.right { margin: 16px 0; }

	/* dynaform field fix */
	DIV.formLabel, 	DIV.formLabelReq
	{
		float: none;
		text-align: left;
		width: auto;
	}
	.calDayHeading .medium { display: none; }
}
@media screen and (orientation:landscape)
{
	.image { max-width: 50%; }
}
